GNU implementation of the famous stream editor

Current versions

gnu-sed requires the following formula to be installed:
xz 5.2.3 General-purpose data compression with high compression ratio

Reverse dependencies

The following formulae require gnu-sed to be installed:
monkeysphere 0.41 Use the OpenPGP web of trust to verify ssh connections
myman 2009-10-30 Text-mode videogame inspired by Namco's Pac-Man
quilt 0.65 Work with series of patches
libsecret 0.18.5_1 Library for storing/retrieving passwords and other secrets
llvm@3.7 3.7.1 Next-gen compiler infrastructure
hashcat 4.1.0 World's fastest and most advanced password recovery utility
crosstool-ng 1.23.0_1 Tool for building toolchains
octave 4.2.2_1 High-level interpreted language for numerical computing

Recent formula history

ilovezfs Use “squiggly” heredocs.
ilovezfs gnu-sed: swap GNU url and mirror.
ilovezfs gnu-sed 4.4
ilovezfs gnu-sed 4.3
LivHere gnu-sed: Fix audit --strict expression order. (#5671)

Formula code at GitHub